SMF Forum - Task / Tache #2114

Admin-User fiir Forum SG AR Al
01 December 2011 20:48 - AlexArnold

Status: Closed
Priority: Normal
Assignee: Apophis
Category:

Target version:

Start date: 01 December 2011
Due date:

% Done: 100%

Estimated time: 0.00 hour

Description

Bitte den User Nachtmahr auch zum Moderator des Unterforums der Sektion SG AR Al berechtigen.

Thx

History

#1 - 06 December 2011 17:25 - corvus

- Assignee set to Apophis

#2 - 08 December 2011 17:32 - Apophis

Done

#3 - 08 December 2011 17:33 - Apophis
- Status changed from New to Closed

- % Done changed from 0 to 100

25 October 2023

1/1



http://www.tcpdf.org

